/*--------HomePage Slider-------*/
.home-slider .wpsisac-slick-slider .slick-dots li.slick-active button{background:#ff803a none repeat scroll 0 0!important}
.home-slider .wpsisac-slick-slider .slick-dots li button{background:#898989 none repeat scroll 0 0!important;border:none}
.home-slider .slider-content h1{font-family:"Roboto Condensed",sans-serif;font-size:53px;font-weight:400}
.home-slider .wpsisac-slick-slider.design-2 .slick-image-slide .slide-wrap .slider-short-content p{font-family:"Roboto Condensed",sans-serif;font-size:23px;font-weight:300;text-shadow:none}
.home-slider .su-button.su-button-style-default{margin-top:25px;font-weight:500}
.home-slider .slick-arrow,.home-slider ul.slick-dots > li > button{cursor:pointer}
.home-slider .su-button.su-button-style-default > span{border-color:#fff!important;border:2px solid}
.home-slider .wpsisac-slick-slider.design-2 .slick-arrow{z-index:1}
/*------Enquiry Form-----------*/
.c-form form .wpcf7-form-control.wpcf7-text,.c-form form textarea{font-size:14px;color:#999292;margin-bottom:15px;padding:10px;line-height:25px;width:100%;box-shadow:0 0 2px rgba(0,0,0,0.2);border:1px solid #d0c1c1}
.c-form form textarea{padding-top:5px;line-height:15px;resize:none;font-family:'Open Sans',sans-serif}
.c-form .wpcf7-form-control.wpcf7-submit.right{background:#fa8712;border:0;width:130px;height:35px;color:#fff;font-size:18px;border-radius:5px}
.c-form h1,.c-map h1{color:#fa8712;font-size:30px;font-weight:400;padding-bottom:20px}
.c-con{font-family:'Roboto Condensed',sans-serif;font-size:18px;color:#4d4d4d;padding-top:20px;font-weight:300}
.c-map-location{background:#f1f1f1 none repeat scroll 0 0;padding:15px}
.c-map-address p,.c-map-address h1{color:#878787;font-family:"Roboto Condensed",sans-serif;font-size:18px;font-weight:300}
.c-map-address h1{padding-bottom:0}
.c-address{background:rgba(0,0,0,0) url(images/map-pin.png) no-repeat scroll left top;padding-left:30px;width:60%}
.c-hours{background:url(images/stop-watch.png) no-repeat left top;padding-left:30px;width:40%}
.c-map-location iframe{margin-top:15px;padding-top:15px}
/*-----Pergolas------*/
.mfp-figure figcaption{display:none}
.product-images.su-custom-gallery{margin-bottom:0!important}
.product-images .su-custom-gallery-slide:hover img{background:none;border:0}
.product-images .su-custom-gallery-slide img{border:0;border-radius:0}
.page-services .box .service-form form p.left,.page-services .box .service-form form p.right{float:none;margin-bottom:-10px;padding:10px 0;width:100%!important}
.service-form form input{float:none;width:100%}
.service-form .wpcf7-form-control{box-shadow:0 0 2px rgba(0,0,0,0.2);border:1px solid #d0c1c1;color:#999292;font-size:14px;padding:10px}
.service-form .wpcf7-textarea{font-family:'Open Sans',sans-serif;margin:10px 0;resize:none;width:100%;line-height:10px}
.service-form .wpcf7-submit{background:#fa8712 none repeat scroll 0 0;border:0 none;color:#fff;cursor:pointer;float:right;font-family:'Open Sans',sans-serif;font-size:18px;margin-top:10px;border-radius:5px}
/*----Free Design Quote Form-------*/
.free-quote-form.clearfix{border-bottom:1px solid #eaeceb;border-top:1px solid #eaeceb;padding:30px 0}
.free-quote-form.clearfix p{font-size:18px;color:#4d4d4d;font-family:'Roboto Condensed',sans-serif;font-weight:300}
.free-quote-form .wpcf7-form{width:66%;color:#999292;font-size:14px}
.free-design-quote .left,.free-design-quote .right{margin-bottom:10px;width:48%}
.free-quote-form .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,.free-quote-form .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-email{padding:10px;width:100%;box-shadow:0 0 2px rgba(0,0,0,0.2);border:1px solid #d0c1c1;font-size:14px;color:#999292}
.free-quote-form .wpcf7-list-item-label{margin-left:10px;margin-right:20px;font-size:14px;color:#999292}
.free-quote-form .wpcf7-textarea{font-family:'Open Sans',sans-serif;margin:10px 0;resize:none;width:100%;padding:10px;box-shadow:0 0 2px rgba(0,0,0,0.2);border:1px solid #d0c1c1;font-size:14px;color:#999292}
.free-quote-form .wpcf7-form-control.wpcf7-submit{background:#fa8712 none repeat scroll 0 0;border:0 none;color:#fff;font-size:18px;border-radius:5px;padding:10px 25px;float:right}
/**********Gallery Page*************/
.gallery-tabs{background:none;border-radius:0;margin-top:70px;margin-bottom:40px;border-bottom:4px solid #ef6d0c;padding-bottom:2px;text-align:center}
.gallery-tabs li{display:inline-block}
.gallery-tabs li a.active{background:#ef6d0c!important;cursor:default}
.gallery-tabs a{background:#f9c59e;color:#fff!important;font-size:18px;padding:10px 30px!important;border-radius:0;display:block}
.thum{overflow:hidden}
.thum .su-carousel .su-carousel-slide img{background:none!important;border:none!important;border-radius:0!important;padding:0!important}

/********MEDIA QUERIES*******/
@media(max-width : 980px){
.c-address,.c-hours{float:none;width:100%;margin-bottom:10px}
.home-slider .slider-content h1{font-size:45px}
}

@media (max-width: 767px){

/***********Home Page**********/	
.home-slider{min-height:0!important}
.home-slider .wpsisac-slick-slider .slick-dots li button{height:5px!important;width:5px!important}
.wpsisac-slick-slider button.slick-arrow{display:none!important}
.home-slider .slider-content h1{font-size:25px}
.home-slider .wpsisac-slick-slider.design-2 .slick-image-slide .slide-wrap .slider-short-content p{font-size:15px}
.home-slider .su-button.su-button-style-default{display:none!important}
.free-quote-form .wpcf7-form{width:100%}
.free-design-quote .left,.free-design-quote .right{width:100%;float:none}
.home-content{padding:0!important;font-size:16px!important}
.home-content h2,.home-services h2{font-size:25px!important;margin-bottom:15px!important}
.quote-section .form{float:none!important;padding-right:0!important;width:100%!important;text-align:center!important}
.quote-section .form .half .left,.quote-section .form .half .right{width:100%!important}
.quote-section .form .sub{text-align:center!important}
.quote-section .quote{width:100%!important;float:none!important}
.quote-section .quote a{float:none!important}
.ft_cols.clearfix{text-align:center!important}
	/************PERGOLAS PAGE**************/
.page-services .box .left{float:none!important;width:100%!important;margin-bottom:0!important;padding:0!important}
.page-services .box .right{margin-bottom:0!important;padding:10px 0!important;width:100%!important}
.sub{text-align:center}
.service-form .wpcf7-submit{float:none}
/***************GALLERY PAGE**************/
.gallery-tabs li{display:inline}
.thum .su-carousel-nav{display:none}
}
@media (max-width :  480px){
.home-slider .slider-content h1{font-size:15px}
.home-slider .wpsisac-slick-slider.design-2 .slick-image-slide .slide-wrap .slider-short-content p{font-size:12px}
.thum .su-carousel.su-carousel-centered.su-carousel-pages-no.su-carousel-responsive-yes.gallery-slider.su-lightbox-gallery{height:150px!important;width:100%}
.thum .su-carousel-slide{height:150px!important;width:150px!important}
}
/***************Font Set**************/
h1, h2, h3,h4,h5,h6,p {
font-family: 'Open Sans',sans-serif !important;
}